GL3 and Ipad 1

Discussions around the iPhone/iPad/iPod Touch versions of the Gospel Library application.
g33kboy
New Member
Posts: 1
Joined: Mon Jul 01, 2013 3:55 pm

GL3 and Ipad 1

Postby g33kboy » Mon Jul 01, 2013 3:58 pm

Looks like GL3 will not be available for iPad 1? Says that IOS 6.1 is required, and that is not available for the iPad 1. Is there some technological requirement in GL3 that requires IOS 6.1? Is there now way to make this functional on the iPad 1?

I guess I will keep using GL 2.5. How long will this be supported?

A major issue with GL 2.5 is that it reminds me every 10 minutes that a new GL version is available, and there is only 2 options (download or later). There is not a "no" option. So I am constantly spammed with this message while unable to upgrade.

Thanks.

User avatar
sbradshaw
Senior Member
Posts: 2494
Joined: Mon Sep 26, 2011 8:42 pm
Location: Provo, UT
Contact:

Re: GL3 and Ipad 1

Postby sbradshaw » Tue Jul 02, 2013 11:05 pm

Here is a reply to this concern from Stephen Heilner, that he posted in the "LDS Gospel Library iOS" Facebook group:

"Gospel Library 2.5 can run on every iOS device ever sold. This means the original iPhone, iPhone 3G, iPhone 3GS, iPhone 4, iPhone 4S, iPhone 5, iPod Touch 1st generation, iPod Touch 2nd generation, iPod Touch 3rd generation, iPod Touch 4th generation, iPod Touch 5th generation, original iPad, iPad 2, iPad (3rd generation), iPad (4th generation) and iPad mini. Not only do we support all these devices, but we support all major iOS versions on all these devices, namely iOS 3.1.3, iOS 4.2.1, iOS 5.1.1, and iOS 6.1.3. We are happy about this because it means everyone with any iOS device can have the scriptures and other church content on them.

"The downside to this full support of devices and iOS versions is that it has a disproportionally high development and testing cost. For a team as small as ours, it's difficult to sustain. Further, as we look at our usage statistics, we are quickly approaching the point where almost 95% of our active users are running on at least iOS 6.0. In the 5 years since the original iPhone was announced, the development environment and platform for iOS apps has matured dramatically. Yet many of the new features we can't fully embrace while still supporting all older iOS devices and versions. Finally, since May 1st, 2013, Apple no longer allows us to submit app updates that support iOS 3 and 4 devices. Given all the foregoing, it has become clear that it's time for us to make a change.

"Gospel Library 2.5 was our last release to the App Store that will support the current broad range of devices and iOS versions. We call it our "Sunset" release as all good things must come to an end. Gospel Library 2.5 will remain in the App Store, new content will continue to be pushed to it and you can use it as long as you please, but all our future development will be focused on a new version of the app, namely, Gospel Library 3."

DParker5173
New Member
Posts: 1
Joined: Sat Apr 02, 2016 8:47 am

Re: GL3 and Ipad 1

Postby DParker5173 » Sat Apr 02, 2016 10:04 am

A friend gave me her old iPod. It had several LDS apps on it. When I upgraded to iOs 6.1.6, the highest available for this unit I lost all the LDS apps. When I try to reinstall the apps it shows the minimum compatible iOS as 8.0. The purchase log was wiped when the iOS was upgraded. Any suggestions on how I can get those LDS apps?

User avatar
sbradshaw
Senior Member
Posts: 2494
Joined: Mon Sep 26, 2011 8:42 pm
Location: Provo, UT
Contact:

Re: GL3 and Ipad 1

Postby sbradshaw » Sat Apr 02, 2016 7:25 pm

DParker5173 wrote:A friend gave me her old iPod. It had several LDS apps on it. When I upgraded to iOs 6.1.6, the highest available for this unit I lost all the LDS apps. When I try to reinstall the apps it shows the minimum compatible iOS as 8.0. The purchase log was wiped when the iOS was upgraded. Any suggestions on how I can get those LDS apps?

The current version of Gospel Library runs on iOS 6.1 or later.
https://itunes.apple.com/us/app/gospel- ... 29798?mt=8
Samuel Bradshaw • Interested in church apps and sites, creative recordkeeping, clerk support, YSA wards and stakes, LDS music, Vineyard at BYU, and online service.


Return to “iPhone/iPad Gospel Library”

Who is online

Users browsing this forum: No registered users and 1 guest